/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	font            : 32px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc28               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e10             { /* CRICKET */
	position        : absolute;
	left            :  84px;
	top             :  23px;
	width           : 235px;
	height          :  77px;
	}
img#e9              { /* images/migrant_sports_26... */
	position        : absolute;
	left            :  98px;
	top             : 277px;
	width           : 134px;
	height          : 174px;
	}
img#e8              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 535px;
	top             : 320px;
	width           : 195px;
	height          : 130px;
	}
img#e7              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 338px;
	top             : 282px;
	width           : 115px;
	height          : 178px;
	}
div#e6              { /* GUN & MOORE   */
	position        : absolute;
	left            : 105px;
	top             : 462px;
	width           : 141px;
	height          :  22px;
	}
div#e5              { /* SURRIDGE */
	position        : absolute;
	left            : 353px;
	top             : 465px;
	width           : 141px;
	height          :  22px;
	}
div#e4              { /* KOOKABURRA  */
	position        : absolute;
	left            : 578px;
	top             : 464px;
	width           : 141px;
	height          :  22px;
	}
div#e3              { /* HOME  */
	position        : absolute;
	left            : 601px;
	top             :  24px;
	width           : 141px;
	height          :  22px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 214px;
	top             :  91px;
	width           : 197px;
	height          : 125px;
	}
div#e1              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 437px;
	top             : 111px;
	width           : 141px;
	height          :  61px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
